.recruit-list .list-card .shop-details__logo {
	width: 56px;
	height: 56px;
}

.recruit-list .location-filter__tag {
	padding: 0.5em 3em .5em 2em;
	border-radius: 24px;
}

.recruit-list .location-filter__item {
	padding: 0.6em 0px;
}

.recruit-list .sticky-area .sort-actions__list.is-open {
	overflow: hidden;
}

.recruit-list .location-filter__region {
	    margin: 1em 0 2.5em 0em;
}